# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = lsi-lsa
pkgbase = lsi-lsa
pkgver = 007.019.006.000-5
pkgdesc = LSI Storage Authority Software Suite
url = https://www.broadcom.com/products/storage
builddate = 1655460401
packager = asmeron <asmeron@ublinux.com>
size = 68476642
arch = x86_64
license = custom:Broadcom
backup = opt/lsi/LSIStorageAuthority/installtype
backup = opt/lsi/LSIStorageAuthority/conf/LSA.conf
backup = opt/lsi/LSIStorageAuthority/server/conf/nginx.conf
backup = opt/lsi/LSIStorageAuthority/conf/monitor/config-current.json
depend = openslp
depend = lsi-openpegasus
depend = curl
depend = perl
depend = libcrypt.so=1
depend = libldap24
makedepend = patchelf
